
Obd Server - Tareas #65

Tareas # 64 (En curso): Responsive design

Autocomplete control in responsive mode

02/18/2018 08:56 PM - Jesús Freire

Status: Nueva Start date: 02/13/2018

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 2:00 hours

Target version:  Spent time: 0:00 hour

Puntos de historia: 0   

Description

Design an autocomplete control in responsive mode for the user name and the address

History

#1 - 03/01/2018 08:32 AM - Jesús Freire

- Translation missing: en.field_sprint changed from 6 to 10

#2 - 03/01/2018 08:39 AM - Jesús Freire

- Target version changed from 0.0.9 to 0.0.10

#3 - 03/01/2018 08:42 AM - Jesús Freire

- Target version changed from 0.0.10 to 0.0.9

#4 - 04/03/2018 02:50 PM - Jesús Freire

- Target version changed from 0.0.9 to 0.0.10

#5 - 04/03/2018 02:59 PM - Jesús Freire

- Translation missing: en.field_sprint changed from 10 to 11

#6 - 04/25/2018 08:36 AM - Jesús Freire

- Target version deleted (0.0.10)

- Translation missing: en.field_sprint changed from 11 to 4
